octomon - Segnalazione #678

Cancellazione di "Altro Hardware™" nelle scuole
11/27/2018 12:47 AM - Paolo Dongilli

Status: Risolto Start date: 11/27/2018
Priority: Normale Due date:

Assignee: Marco Marinello % Done: 100%
Category: Estimated time: 0.00 hour

Target version:

Resolution:

Description

Sarebbe comoda anche la funzionalita di cancellazione di "Altro Hardware"

Associated revisions

Revision 7cbc97ec - 05/27/2019 01:08 PM - Marco Marinello
Drop other hardware refs #678

Signed-off-by: Marco Marinello <mmarinello@sezf.it>

History

#1 - 05/27/2019 12:14 PM - Marco Marinello

- Status changed from Nuovo to In elaborazione

#2 - 05/27/2019 01:10 PM - Marco Marinello

- Assignee changed from Marco Marinello to Paolo Dongilli

Ho fatto in revisione associata senza mettere in produzione perché al momento non ho previsto verifica dei privilegi (quindi chiunque accede al sw
puo elimiare). Se va bene si pud andare in deploy.

#3 - 05/28/2019 01:24 PM - Paolo Dongilli

- Assignee changed from Paolo Dongilli to Marco Marinello

Ok, pud andare in deploy.

#4 - 05/29/2019 01:24 PM - Marco Marinello

- Status changed from In elaborazione to Risolto

- % Done changed from 0 to 100
